body
{
	color: white;
	background-color: black;

	margin: 20px;
}

div
{
	background-color: #555;
	border: solid 1px white;

	padding: 10px;
}

div#download, div#messages
{
	border-style: dashed;
	background-color: #333;
}

h1, h2, h3
{
	color: #cfc;
}
h1, h2
{
	border-bottom: dashed 1px white;
}

h1
{
	background-image: url("favicon.gif");
	background-repeat: no-repeat;
	background-position: top right;
}
h3
{
	margin-bottom: 2px;
}

div#download h2, div#messages h2
{
	margin-top: 0px;
}

a
{
	color: white;
	border-bottom: solid 1px #ccffcc;

	text-decoration: none;
}

a:hover
{
	border-bottom-color: #0ff;
}

a.simple
{
	border-bottom-style: none;
}

fieldset
{
	border: dashed 1px white;
}

input, select, textarea
{
	border: solid 1px black;
	background-color: #333;
}

img
{
	border: none;
}

sup
{
	color: #cfc;
}

table.benchmark thead td
{
	border: solid 1px white;
	background-color: #333;
}

table.benchmark tbody td
{
	border: dotted 1px #333333;
}

table.benchmark td
{
	padding: 3px;
}

td.descr
{
	text-align: right;
}

td.buttons
{
	text-align:right;
}

